<?php

namespace nota\models;

use Yii;

class SettingFormatNomor extends \yii\db\ActiveRecord
{
    public static function getDb() {
        return Yii::$app->get('dbnota'); 
    }
    

    public static function tableName()
    {
        return 'setting_format_nomor';
    }

    public function rules()
    {
        return [
            [['nama_format', 'template'], 'required'],
            [['nama_format'], 'string', 'max' => 50],
            [['template'], 'string', 'max' => 100],
        ];
    }

    public function attributeLabels()
    {
        return [
            'id' => 'ID',
            'nama_format' => 'Nama Format',
            'template' => 'Template',
        ];
    }
}
